import axios from 'axios';

const API_URL = import.meta.env.VITE_API_URL || 'http://localhost:3001';

export const containerTypesService = {
  async getContainerTypes() {
    const { data } = await axios.get(`${API_URL}/api/container-types`);
    return data;
  },
};